<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="510,373" caption="0,0,0,38" roundcorner="-1,-1">
  <Font name="Tahoma" size="14" bold="false" italic="false" indexfont="Title" />
  <Font name="Tahoma" size="12" bold="false" italic="false" default="true" /> 
  <Default name="VScrollBar" value="button1normalimage=&quot;file='LoginRes/scrollbar_w.png' source='0,0,16,16' mask='#FFFF00FF'&quot; button1hotimage=&quot;file='LoginRes/scrollbar_w.png' source='17,0,33,16' mask='#FFFF00FF'&quot; button1pushedimage=&quot;file='LoginRes/scrollbar_w.png' source='34,0,49,16' mask='#FFFF00FF'&quot; button1disabledimage=&quot;file='LoginRes/scrollbar_w.png' source='54,90,70,106' mask='#FFFF00FF'&quot; button2normalimage=&quot;file='LoginRes/scrollbar_w.png' source='0,17,16,33' mask='#FFFF00FF'&quot; button2hotimage=&quot;file='LoginRes/scrollbar_w.png' source='17,17,33,33' mask='#FFFF00FF'&quot; button2pushedimage=&quot;file='LoginRes/scrollbar_w.png' source='34,17,49,33' mask='#FFFF00FF'&quot; button2disabledimage=&quot;file='LoginRes/scrollbar_w.png' source='54,108,70,124' mask='#FFFF00FF'&quot; thumbnormalimage=&quot;file='LoginRes/scrollbar_w.png' source='0,38,16,56' corner='2,2,2,2' mask='#FFFF00FF'&quot; thumbhotimage=&quot;file='LoginRes/scrollbar_w.png' source='17,38,33,56' corner='2,2,2,2' mask='#FFFF00FF'&quot; thumbpushedimage=&quot;file='LoginRes/scrollbar_w.png' source='34,38,49,56' corner='2,2,2,2' mask='#FFFF00FF'&quot; thumbdisabledimage=&quot;file='LoginRes/scrollbar_w.png' source='54,126,70,142' corner='2,2,2,2' mask='#FFFF00FF'&quot; railnormalimage=&quot;file='LoginRes/scrollbar_w.png' source='0,66,16,82' corner='2,2,2,2' mask='#FFFF00FF'&quot; railhotimage=&quot;file='LoginRes/scrollbar_w.png' source='17,66,33,82' corner='2,2,2,2' mask='#FFFF00FF'&quot; railpushedimage=&quot;file='LoginRes/scrollbar_w.png' source='34,66,49,82' corner='2,2,2,2' mask='#FFFF00FF'&quot; raildisabledimage=&quot;file='LoginRes/scrollbar_w.png' source='54,144,70,160' corner='2,2,2,2' mask='#FFFF00FF'&quot; bknormalimage=&quot;file='LoginRes/scrollbar_w.png' source='0,90,16,113' corner='2,2,2,2' mask='#FFFF00FF'&quot; bkhotimage=&quot;file='LoginRes/scrollbar_w.png' source='17,90,33,113' corner='2,2,2,2' mask='#FFFF00FF'&quot; bkpushedimage=&quot;file='LoginRes/scrollbar_w.png' source='35,90,49,113' corner='2,2,2,2' mask='#FFFF00FF'&quot; bkdisabledimage=&quot;file='LoginRes/scrollbar_w.png' source='54,162,70,178' corner='2,2,2,2' mask='#FFFF00FF'&quot; " />
  <VerticalLayout name="SuggestCon" bordersize="1" width="496" height="338" bkimage="file=&apos;soft_windows_bg.png&apos; corner=&apos;70,38,5,5&apos; ">
        <HorizontalLayout bordersize="1" height="28" inset="2,2,2,0">
            <Button name="dlgname" text="意见反馈"  bordersize="1" float="true" pos="55,3,0,0" width="94" height="30" textcolor="#FFBABABA" disabledtextcolor="#FFA7A6AA"  align="center" indexfont="Title"/>
            <Control bordersize="1" width="486" height="26" />
            <VerticalLayout>
	            <HorizontalLayout height="10" />
	            <Button name="closebtn" bordersize="1" width="12" height="10" maxheight="10" maxwidth="12" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="file='soft_close.png' source='0,0,12,10'" hotimage="file='soft_close.png' source=&apos;12,0,24,10&apos;" pushedimage="file='soft_close.png' source=&apos;24,0,36,10&apos;" />
							<HorizontalLayout height="8" />
		</VerticalLayout>
        </HorizontalLayout>
        <Label    text="请选择您在使用中遇到的问题：（多选）" bordersize="1" float="true" pos="22,52,0,0" width="287" height="22" textcolor="#FF333333" disabledtextcolor="#FFA7A6AA" />
        <CheckBox name="check11" text="一直在缓冲，不能播放" float="true" pos="22,76,0,0" width="150" height="21" textcolor="#FF333333" disabledtextcolor="#FFA7A6AA" />
        <CheckBox name="check12" text="播放不流畅，卡" float="true" pos="22,101,0,0" width="125" height="21" textcolor="#FF333333" disabledtextcolor="#FFA7A6AA" />
        <CheckBox name="check13" text="图像声音不同步" float="true" pos="22,126,0,0" width="125" height="21" textcolor="#FF333333" disabledtextcolor="#FFA7A6AA" />
        
        <CheckBox name="check21" text="影片内容不丰富" float="true" pos="201,76,0,0" width="137" height="21" textcolor="#FF333333" disabledtextcolor="#FFA7A6AA" />
        <CheckBox name="check22" text="频道列表无法展现" float="true" pos="201,101,0,0" width="125" height="21" textcolor="#FF333333" disabledtextcolor="#FFA7A6AA" />
        <CheckBox name="check23" text="软件崩溃，无反应" float="true" pos="201,126,0,0" width="125" height="21" textcolor="#FF333333" disabledtextcolor="#FFA7A6AA" />

        <CheckBox name="check31" text="界面不美观" float="true" pos="375,76,0,0" width="137" height="21" textcolor="#FF333333" disabledtextcolor="#FFA7A6AA" />
        <CheckBox name="check32" text="用户体验不合理" float="true" pos="375,101,0,0" width="125" height="21" textcolor="#FF333333" disabledtextcolor="#FFA7A6AA" />
        <CheckBox name="check33" text="其它" float="true" pos="375,126,0,0" width="125" height="21" textcolor="#FF333333" disabledtextcolor="#FFA7A6AA" />


        <Label text="意见建议:" float="true" pos="22,163,0,0" width="70" height="20" textcolor="#FF333333" disabledtextcolor="#FFA7A6AA" />
        <RichEdit name="eidtsuggest" float="true"  inset="6,1,0,1" borderround="3,3" bkcolor="#FFffffff" multiline="true" vscrollbar="true" autovscroll="true" bordercolor="#FFb1ada8" pos="83,163,0,0" width="405" height="101" textcolor="#FF333333" disabledtextcolor="#FFA7A6AA" />
        <Label text="联系方式:" float="true" pos="22,281,0,0" width="60" height="20" textcolor="#FF333333" disabledtextcolor="#FFA7A6AA" />
        <Edit name="editLink" float="true" pos="83,275,0,0" width="405" height="26" text="电话/邮箱/QQ" borderround="3,3" bordercolor="#FFb1ada8"  textcolor="#FF818181" disabledtextcolor="#FFA7A6AA" />
        <Button float="true" enabled="true" name="btntijiaook" text="提交" pos="166,326,0,0" width="78" height="26" textcolor="#FF333333" disabledtextcolor="#FFA7A6AA" align="center" normalimage="file=&apos;ConfigRes/soft_butten_2.png&apos; source=&apos;0,0,78,26&apos;" hotimage="file=&apos;ConfigRes/soft_butten_2.png&apos; source=&apos;78,0,156,26&apos;" pushedimage="file=&apos;ConfigRes/soft_butten_2.png&apos; source=&apos;156,0,234,36&apos;" disabledimage="file=&apos;ConfigRes/soft_butten_2.png&apos; source=&apos;0,0,78,26&apos;" />
        <Button float="true" name="cancelbtn" text="取消" pos="266,326,0,0" width="78" height="26" textcolor="#FF333333" disabledtextcolor="#FFA7A6AA" align="center" normalimage="file=&apos;ConfigRes/soft_butten_2.png&apos; source=&apos;0,0,78,26&apos;" hotimage="file=&apos;ConfigRes/soft_butten_2.png&apos; source=&apos;78,0,156,26&apos;" pushedimage="file=&apos;ConfigRes/soft_butten_2.png&apos; source=&apos;156,0,234,36&apos;" />
    </VerticalLayout>
</Window>
